<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">DAVdroid</string>
  <string name="account_title_address_book">Carnet d\'adresses DAVdroid</string>
  <string name="address_books_authority_title">Carnets d\'adresses</string>
  <string name="help">Aide</string>
  <string name="manage_accounts">Gestion des comptes</string>
  <string name="please_wait">patientez …</string>
  <string name="send">Envoyer</string>
  <!--startup dialogs-->
  <string name="startup_battery_optimization_disable">Désactiver pour DAVdroid</string>
  <string name="startup_dont_show_again">Ne plus afficher</string>
  <string name="startup_donate">Open-Source Information</string>
  <string name="startup_donate_message">Nous sommes heureux que vous utilisez DAVdroid, qui est un logiciel open-source (GPLv3). Parce que développer DAVdroid est un travail difficile et nous a pris de nombreuses heures, s\'il vous plaît envisager de faire un don.</string>
  <string name="startup_donate_now">Faire un don</string>
  <string name="startup_donate_later">Plus tard</string>
  <string name="startup_google_play_accounts_removed">Erreur information Play Store DRM</string>
  <string name="startup_google_play_accounts_removed_message">Dans certaines conditions, Play Store DRM peut provoquer la disparition de tous les comptes DAVdroid après un redémarrage ou après la mise à niveau de DAVdroid. Si vous êtes concerné par ce problème (et seulement alors), s\'il vous plaît installer \"DAVdroid JB Solution\" du Play Store.</string>
  <string name="startup_opentasks_not_installed">L\'application OpenTasks n\'est pas installée</string>
  <string name="startup_opentasks_reinstall_davdroid">Après l\'installation OpenTasks, vous devez RE-INSTALLER DAVdroid et ajoutez vos comptes à nouveau (bug Android).</string>
  <string name="startup_opentasks_not_installed_install">Installer OpenTasks</string>
  <!--AboutActivity-->
  <string name="about_license_info_no_warranty">Ce programme est fourni sans AUCUNE GARANTIE. C\'est un logiciel libre, et vous êtes en droit de le redistribuer sous certaines conditions.</string>
  <!--global settings-->
  <string name="logging_davdroid_file_logging">DAVdroid fichier de journalisation</string>
  <string name="logging_to_external_storage">Se connecter au stockage externe: %s</string>
  <string name="logging_couldnt_create_file">Impossible de créer le fichier journal externe: %s</string>
  <string name="logging_no_external_storage">Stockage externe introuvable</string>
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">Ouvrir le tiroir de navigation</string>
  <string name="navigation_drawer_close">Fermer le tiroir de navigation</string>
  <string name="navigation_drawer_subtitle">Adaptateur de synchronisation CalDAV/CardDAV</string>
  <string name="navigation_drawer_about">A propos / Licence</string>
  <string name="navigation_drawer_settings">Paramètres</string>
  <string name="navigation_drawer_news_updates">Actualités &amp; mises à jour</string>
  <string name="navigation_drawer_external_links">Liens externes</string>
  <string name="navigation_drawer_website">Site Web</string>
  <string name="navigation_drawer_faq">Foire aux questions</string>
  <string name="navigation_drawer_forums">Aide/Forum</string>
  <string name="navigation_drawer_donate">Faire un don</string>
  <string name="account_list_empty">Bienvenue sur DAVdroid!\n\nVous pouvez maintenant ajouter un compte CalDAV ou CardDAV.</string>
  <string name="accounts_global_sync_disabled">La synchronisation automatique globale est désactivée</string>
  <string name="accounts_global_sync_enable">Activer</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">La détection du service a échoué</string>
  <string name="dav_service_refresh_couldnt_refresh">Impossible d\'actualiser la liste de collection</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">Paramètres</string>
  <string name="app_settings_user_interface">Interface utilisateur</string>
  <string name="app_settings_reset_hints">Réinitialiser les astuces</string>
  <string name="app_settings_reset_hints_summary">Réactiver les astuces qui ont été vues précédemment</string>
  <string name="app_settings_reset_hints_success">Toutes les astuces seront affichés à nouveau</string>
  <string name="app_settings_connection">Connexion</string>
  <string name="app_settings_override_proxy">Ignorer les paramètres proxy</string>
  <string name="app_settings_override_proxy_on">Utiliser des paramètres proxy personnalisés</string>
  <string name="app_settings_override_proxy_off">Utiliser les paramètres proxy du système</string>
  <string name="app_settings_override_proxy_host">Nom de l\'hôte du proxy HTTP</string>
  <string name="app_settings_override_proxy_port">Port du proxy HTTP</string>
  <string name="app_settings_security">Sécurité</string>
  <string name="app_settings_distrust_system_certs">Révoquer les certificats du système</string>
  <string name="app_settings_distrust_system_certs_on">Les certificats du système et ceux ajoutés par l\'utilisateur ne seront pas  dignes de confiance</string>
  <string name="app_settings_distrust_system_certs_off">Les certificats du système et ceux ajoutés par l\'utilisateur seront dignes de confiance (recommandé)</string>
  <string name="app_settings_reset_certificates">Réinitialiser les certificats de (non)confiance</string>
  <string name="app_settings_reset_certificates_summary">Réinitialiser la confiance de tous les certificats personnalisés</string>
  <string name="app_settings_reset_certificates_success">Tous les certificats personnalisés ont été effacés</string>
  <string name="app_settings_debug">Débogage</string>
  <string name="app_settings_log_to_external_storage">Journaliser dans un fichier externe</string>
  <string name="app_settings_log_to_external_storage_on">Journaliser sur le stockage externe (si disponible)</string>
  <string name="app_settings_log_to_external_storage_off">Le fichier externe n\'est pas disponible.</string>
  <string name="app_settings_show_debug_info">Afficher les infos de débogage</string>
  <string name="app_settings_show_debug_info_details">Voir/partager l\'application et les détails de configuration</string>
  <!--AccountActivity-->
  <string name="account_synchronize_now">Synchroniser maintenant</string>
  <string name="account_synchronizing_now">Synchronisation en cours</string>
  <string name="account_settings">Paramètres du compte</string>
  <string name="account_rename">Renommer le compte</string>
  <string name="account_rename_new_name">Les données locales non enregistrées pourraient être perdues. Une re-synchronisation est nécessaire après avoir renommé le compte. Nouveau nom du compte : </string>
  <string name="account_rename_rename">Renommer</string>
  <string name="account_delete">Supprimer le compte</string>
  <string name="account_delete_confirmation_title">Voulez-vous vraiment supprimer le compte?</string>
  <string name="account_delete_confirmation_text">Toutes les copies locales des carnets d\'adresses, des calendriers et des listes de tâches seront supprimées.</string>
  <string name="account_carddav">CardDAV (les carnets d\'adresse) </string>
  <string name="account_caldav">CalDAV (les agendas) </string>
  <string name="account_webcal">WebCal (les anciens agenda)</string>
  <string name="account_calendar">calendrier</string>
  <string name="account_task_list">liste de tâche</string>
  <string name="account_refresh_address_book_list">Actualiser le carnet d\'adresses</string>
  <string name="account_create_new_address_book">Créer un nouveau carnet d\'adresses</string>
  <string name="account_refresh_calendar_list">Actualiser le calendrier</string>
  <string name="account_create_new_calendar">Créer un nouveau calendrier</string>
  <string name="account_no_webcal_handler_found">Aucune application compatible WebCal</string>
  <string name="account_install_icsdroid">Installer ICSdroid</string>
  <!--AddAccountActivity-->
  <string name="login_title">Ajouter un compte</string>
  <string name="login_type_email">Connexion avec une adresse email</string>
  <string name="login_email_address">Adresse mail</string>
  <string name="login_email_address_error">Une adresse e-mail valide est requise</string>
  <string name="login_password">Mot de passe</string>
  <string name="login_password_required">Mot de passe requis</string>
  <string name="login_type_url">Connexion avec une URL et un nom d\'utilisateur</string>
  <string name="login_url_must_be_http_or_https">L\'URL doit commencer par http(s)://</string>
  <string name="login_url_host_name_required">Nom d\'hôte requis</string>
  <string name="login_user_name">Nom d\'utilisateur</string>
  <string name="login_user_name_required">Nom d\'utilisateur requis</string>
  <string name="login_base_url">URL de base</string>
  <string name="login_login">Se connecter</string>
  <string name="login_back">Retour</string>
  <string name="login_create_account">Créer un compte</string>
  <string name="login_account_name">Nom du compte</string>
  <string name="login_account_name_info">Utilisez votre adresse e-mail comme nom de compte car Android utilisera ce nom en tant que champ ORGANISATEUR pour les événements que vous créerez. Vous ne pouvez pas avoir deux comptes avec le même nom.</string>
  <string name="login_account_contact_group_method">Méthode pour les contacts de type groupe :</string>
  <string name="login_account_name_required">Nom du compte requis</string>
  <string name="login_account_not_created">Le compte n\'a pas pu être créé</string>
  <string name="login_configuration_detection">Détection de la configuration</string>
  <string name="login_querying_server">Veuillez patienter, nous interrogeons le serveur …</string>
  <string name="login_no_caldav_carddav">Aucun accès possible au service CalDAV ou CardDAV.</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">Paramètres: %s</string>
  <string name="settings_authentication">Authentification</string>
  <string name="settings_username">Nom d\'utilisateur</string>
  <string name="settings_enter_username">Saisissez votre nom d\'utilisateur :</string>
  <string name="settings_password">Mot de passe</string>
  <string name="settings_password_summary">Mettre à jour le mot de passe </string>
  <string name="settings_enter_password">Saisissez votre mot de passe :</string>
  <string name="settings_sync">Synchronisation</string>
  <string name="settings_sync_interval_contacts">Intervalle de synchronisation des carnets d\'adresses</string>
  <string name="settings_sync_summary_manually">Manuellement</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">Toutes les %d minutes et immédiatement après un changement local</string>
  <string name="settings_sync_interval_calendars">Intervalle de synchronisation des agendas</string>
  <string name="settings_sync_interval_tasks">Intervalle de synchronisation des tâches</string>
  <string-array name="settings_sync_interval_names">
    <item>Manuellement</item>
    <item>Tous les quarts d\'heure</item>
    <item>Toutes les demi-heures</item>
    <item>Toutes les heures</item>
    <item>Toutes les deux heures</item>
    <item>Toutes les quatre heures</item>
    <item>Une fois par jour</item>
  </string-array>
  <string name="settings_sync_wifi_only">Synchronisation en Wifi seulement</string>
  <string name="settings_sync_wifi_only_on">La synchronisation est limitée aux connexions WiFi</string>
  <string name="settings_sync_wifi_only_off">Le type de connexion n\'est pas pris en charge</string>
  <string name="settings_sync_wifi_only_ssids">Restriction WiFi SSID</string>
  <string name="settings_sync_wifi_only_ssids_on">Synchronisation possible seulement en %s</string>
  <string name="settings_sync_wifi_only_ssids_off">Toutes les connexions WiFi seront utilisées</string>
  <string name="settings_sync_wifi_only_ssids_message">Liste des points d\'accès WiFi (SSID) autorisés, séparés par des virgules. (Laissez vide pour tous)</string>
  <string name="settings_carddav">CardDAV</string>
  <string name="settings_contact_group_method">Méthode pour les contacts de type groupe</string>
  <string-array name="settings_contact_group_method_values">
    <item>GROUP_VCARDS</item>
    <item>CATEGORIES</item>
  </string-array>
  <string-array name="settings_contact_group_method_entries">
    <item>Les groupes sont des VCards indépendantes</item>
    <item>Les groupes sont des catégories pour chacun des contacts</item>
  </string-array>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">Limite des événements passés</string>
  <string name="settings_sync_time_range_past_none">Tous les événements seront synchronisés</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="one">Les événements de plus d’un jour passé seront ignorés</item>
    <item quantity="other">Les événements de plus de %d jours passés seront ignorés</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">Les événements antérieurs à ce nombre de jours seront ignorés (peut être 0). Laissez vide pour synchroniser tous les événements.</string>
  <string name="settings_manage_calendar_colors">Choisir couleur du calendrier</string>
  <string name="settings_manage_calendar_colors_on">Les couleurs de calendrier sont gérées par DAVdroid</string>
  <string name="settings_manage_calendar_colors_off">Les couleurs de calendrier ne sont pas gérées par DAVdroid</string>
  <string name="settings_event_colors">Couleur associée aux événements</string>
  <string name="settings_event_colors_on">Synchroniser la couleur associée aux événements</string>
  <string name="settings_event_colors_off">Ne pas synchroniser la couleur associée aux événements</string>
  <string name="settings_event_colors_off_confirm">Modifier la couleur associée aux événements peut affecter les valeurs déjà synchronisées.</string>
  <!--collection management-->
  <string name="create_addressbook">Créer un carnet d\'adresses</string>
  <string name="create_addressbook_display_name_hint">Mon carnet d\'adresses</string>
  <string name="create_calendar">Créer une collection CalDAV</string>
  <string name="create_calendar_display_name_hint">Mon calendrier</string>
  <string name="create_calendar_time_zone">Fuseau horaire:</string>
  <string name="create_calendar_type">Type de collection:</string>
  <string name="create_calendar_type_only_events">Calendrier (événements seulement)</string>
  <string name="create_calendar_type_only_tasks">Liste de tâches (tâches seulement)</string>
  <string name="create_calendar_type_events_and_tasks">Fusionner (événements et tâches)</string>
  <string name="create_collection_color">Choisir une couleur pour la collection</string>
  <string name="create_collection_creating">Création collection</string>
  <string name="create_collection_display_name">Le nom affiché (titre) pour cette collection:</string>
  <string name="create_collection_display_name_required">Titre requis</string>
  <string name="create_collection_description">Description (facultatif)</string>
  <string name="create_collection_home_set">Accueil:</string>
  <string name="create_collection_create">Créer</string>
  <string name="delete_collection">Supprimer la collection</string>
  <string name="delete_collection_confirm_title">Êtes-vous sur?</string>
  <string name="delete_collection_confirm_warning">Cette collection (%s) et toutes ses données seront supprimées du serveur.</string>
  <string name="delete_collection_deleting_collection">Suppression de la collection</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">Une erreur est survenue.</string>
  <string name="exception_httpexception">Une erreur HTTP est survenue.</string>
  <string name="exception_ioexception">Une erreur I/O est survenue.</string>
  <string name="exception_show_details">Voir détails</string>
  <!--sync adapters and DebugInfoActivity-->
  <string name="debug_info_title">Infos de débogage</string>
  <string name="sync_error_permissions">Autorisations DAVdroid</string>
  <string name="sync_error_permissions_text">Autorisations supplémentaires demandées</string>
  <!--cert4android-->
  <string name="certificate_notification_connection_security">DAVdroid : Sécurité de la connexion</string>
  <string name="trust_certificate_unknown_certificate_found">DAVdroid a rencontré un certificat inconnu. Voulez-vous lui faire confiance?</string>
</resources>
